/** GENERAL **/
.search-banner {
	position: relative;
	z-index: 99999999;
	padding: 10px 0px;
}

.search-banner .search-form-ctrl {
	min-height: 40px;
}

.search-banner .search-form-advanced-status {
	display: none;
}

.search-banner .search-form-ctrl.search-form-template {
	display: none;
}

.btn.advanced-options-btn {
	display: none;
}

.search-form-buttons .btn-icon,
.search-form .btn-draw .btn-icon {
	display: none;
}

.search-form-buttons .btn {
	text-transform: uppercase;
}

.search-banner .advanced-alternative {
	display: block;
	text-align: right;
	text-decoration: underline;
	margin: 5px 0px 0px 0px;
}

.search-banner .advanced-alternative span {
	cursor: pointer;
}

.search-banner {
	color: #FFFFFF;
	background: var(--yellow);
}

.search-banner .advanced-alternative span {
	color: #FFFFFF;
}

.search-banner .advanced-alternative span:hover {
	color: var(--yellow);
}


/** FORM **/
.search-banner form {
	display: block;
	clear: both;
	margin: 0px;
	padding: 5px;
	font-size: 1.3em;
}

form .search-form-input {
	border: none !important;
}

.search-banner .do-open-advanced.search-form-advanced-toggle {
	display: none;
}

.search-form-advanced h2 {
	text-transform: uppercase;
	font-size: 1.5em;
}

.search-form-advanced-summary {
	font-weight: bold;
}

.generic-search-form,
.search-banner form {
	background: #FFFFFF;
	color: #777777;
}

.search-form-advanced-summary {
	color: #FFFFFF;
}



/** GENERIC SEARCH FORM **/
.generic-search-form {
	background: transparent url(backgrounds/static-banner.jpg) no-repeat 50% 50%;
	background-size: cover;
}

.generic-search-form fieldset.search-form-basic {
	background: #FFFFFF;
	border: 3px solid #FFFFFF;
}

.search-form-advanced-toggle {
	color: #FFFFFF;
}

.search-form-advanced-toggle:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.generic-search-form .search-form-ctrlset {
	background: #FFFFFF;
}

.generic-search-form a.do-open-advanced {
	color: #FFFFFF;
	text-decoration: none;
}

.generic-search-form a.do-open-advanced:hover {
	color: var(--yellow);
	text-decoration: none;
}



/** RESPONSIVE **/
@media screen and (max-width:660px) {

	.search-form-max440 .search-form-basic .search-form-input {
		width: 100%;
	}

}

@media screen and (max-width:530px) {

	.search-form-max660 .search-form-buttons .btn {
		width: 90%;
		clear: both;
		margin: 0px auto 10px auto;
	}

}

@media screen and (max-width:460px) {

	.search-form .search-form-basic .search-form-ctrl {
		min-height: 44px;
	}

	.search-form-max440 .search-form-basic .search-form-dynamic-controls {
		float: none;
	}

}